Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 10 Dec 2019, 18:56
dj925 dj925 is offline
 
Join Date: Dec 2019
Errors after installing

Hello,

I tried doing a fresh instal of vb 5.5.5 but after install I get the following errors


Warning: require_once(/home1/dj925/myurl.com/forum/includes/vb5/../../config.php): failed to open stream: No such file or directory in /home1/dj925/myurl.com/forum/includes/vb5/config.php on line 64

Fatal error: require_once(): Failed opening required '/home1/dj925/myurl.com/forum/includes/vb5/../../config.php' (include_path='.:/opt/php71/lib/php') in /home1/dj925/myurl.com/forum/includes/vb5/config.php on line 64

can someone please help me?

Thanks
Reply With Quote
Reply

Similar Threads
Thread Thread Starter Forum Replies Last Post
Execution Order Installer -> Stops Errors when installing 3.6.x Pluggins & Products Quarterbore vBulletin 3.5 Add-ons 21 08 Sep 2009 02:48



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 05:31.

Layout Options | Width: Wide Color: